# Python
__pycache__/
*.pyc
*.pyo
*.pyd
.venv/
venv/
env/

# Node
node_modules/
dist/
build/
.vite/

# 环境配置(永远不上传)
.env
.env.local

# 编辑器
.vscode/
.idea/
*.swp

# 操作系统
.DS_Store
Thumbs.db

# 日志运行产物
*.log
cookie.txt

# 临时文件
*.tmp
*.bak
homePC/

# Syncthing (极空间 NAS 同步工具产物)
.stignore
